# Ecrire une suitre de commande qui
# demande votre prénom, votre nom, votre age et affiche
# "Pierre Valarcher tu as XXX ans"

prenom = input("Votre prénom : ")
nom = input("Votre nom : ")
age = int(input("Votre age : "))

print(prenom, nom, "tu as", age, "ans")

phrase = prenom + ' ' + nom + ", tu as " + str(age) + " ans"
# + est la concaténation sur les chaines de caractères

prenom = "Paul"
print(prenom, nom, "tu as", age, "ans")


if age <= 40:
    print("tu es jeune")
else:
    print("tu es plutot vieux/vieille")
